.entry-form .messages-container {
    position: static;
    padding: 0 0 20px 0;
    height: auto;
}

.entry-form .row {
    margin-right: -5px;
    margin-left: -5px;
}

.entry-form .row .col {
    padding-right: 5px;
    padding-left: 5px;
}

.entry-form .input-group-text {
    width: 54px;
}

.entry-form .input-group.focus .form-control {
    color: #00abff;
    border-color: #00abff;
}

.entry-form .input-group.focus  .input-group-text {
    background: #00abff;
    border-color: #00abff;
}

.entry-form .input-group.has-error .form-control {
    color: #FF6D6A;
    border-color: #FF6D6A;
}

.entry-form .input-group.has-error .input-group-text {
    background: #FF6D6A;
    border-color: #FF6D6A;
}

.entry-form .input-group.has-error .checkbox-custom label::before {
    border-color: #FF6D6A;
}

.entry-form .input-group.has-error input[type="checkbox"]:checked + label::before {
    background: #FF6D6A;
    border-color: transparent;
}

.entry-form .input-group-text i {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.entry-form .input-group-text i.email {
    background-image: url('/images/icons/at-icon-white.svg');
}

.entry-form .input-group-text i.login {
    background-image: url('/images/icons/user-icon-white.svg');
}

.entry-form .input-group-text i.password {
    background-image: url('/images/icons/password-icon-white.svg');
}

.entry-form .input-group-text i.name {
    background-image: url('/images/icons/user-icon-white.svg');
}

.entry-form .form-group .show-hide-password {
    width: 20px;
    height: 100%;
    position: absolute;
    right: 8px;
    top: 0;
    z-index: 4;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('/images/icons/eye-open-gray.svg');
}

.entry-form .form-group.open  .show-hide-password {
    background-image: url('/images/icons/eye-close-gray.svg');
}

.entry-form .show-hide-password {
    width: 20px;
    height: 100%;
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('/images/icons/eye-open-black.svg');
}

.entry-form .form-title .logo {
    height: 40px;
    padding: 5px 0 9px 0;
    float: left;
    width: 100%;
    max-width: 140px;
}

.entry-form .form-title .name {
    height: 40px;
    float: right;
}

.entry-form .form-title .name .item {
    color: #00abff;
    font-size: 14px;
    min-width: 74px;
    background-color: #fff;
    padding: 10px 12px;
    text-align: center;
    line-height: 20px;
    border-radius: 10px 10px 0 0;
}

.entry-form .form-title .logo:before {
    display: block;
    content: '';
    width: 100%;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    background-image: url('/images/LogoBusSystem2.png');
}

.entry-form .form-body {
    padding: 44px;
    margin: 0;
    border-top-right-radius: 0;
}

.entry-form .form-body  .form-control {
    padding-left: 20px;
}

.entry-form .form-check {
    font-size: 0px;
    padding: 5px 0 5px 0;
}

.entry-form .form-check .checkbox-custom {
    font-size: 24px;
    margin: 0 6px 0 0;
}

.entry-form .form-check .form-check-label {
    width: 100%;
    font-size: 13px;
    max-width: calc(100% - 30px);
    line-height: 24px;
    vertical-align: top;
}

.entry-form .form-check .form-check-label.small-height {
    line-height: 18px;
}

.entry-form .login-link,
.entry-form .forgot-link,
.entry-form .register-link {
    color: #2D3745;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    width: 240px;
    margin: 0 auto;
}

.entry-form .login-link,
.entry-form .register-link {
    padding: 0 0 6px 0;
}

.entry-form .login-link > a,
.entry-form .forgot-link > a,
.entry-form .register-link > a {
    font-weight: 400;
    margin: 0 0 0 10px;
}

.entry-form .select2-container {
    width: 100% !important;
}

.entry-form .flag {
    font-size: 13px;
    line-height: 26px;
}

.entry-form .selection .flag {
    color: #00abff;
    text-align: right;
}

.entry-form .selection {
    display: block;
}

.entry-form .flag img {
    width: auto;
    height: 24px;
    margin: 0 6px 0 0;
}

.entry-form .select2-container--default .select2-selection--single {
    border: 1px solid transparent;
    border-radius: 0;
}

.entry-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: none;
    width: 14px;
    height: 100%;
    top: 0;
    left: auto;
    right: 0;
    position: absolute;
    margin-left: -4px;
    margin-top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('/images/icons/arrow-down-blue.svg');
}

.entry-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border: none;
    background-image: url('/images/icons/arrow-up-blue.svg');
}






@media (max-width:767px) {
    .body-sign {
        padding: 0 10px;
    }

    .entry-form .form-body {
        padding: 10px;
        border-top-right-radius: 0;
    }
}
